






 
 body {

  background-color: white;
  color: black;
  font-family: Comic Sans MS;
}


/* older */
(

.textboxindex {
background: url('https://files.catbox.moe/ddfjjo.jpg');
border-radius: 20px;
border: 10px solid transparent; /* Set a border to provide a base width */
border-image-source: url('https://files.catbox.moe/0yomk4.gif'); /* Image to use */
border-image-slice: 30; /* Slice the image 30 pixels from each side */
border-image-width: 20px; /* Set the border image width to 20 pixels */
border-image-repeat: stretch; /* Stretch the slices to fill the border */

 height:20%;
 width:30%;

padding: 18px;
margin: auto;
}
 /*  please do not ask why the hell index 0 exists, if i get rid of it everything breaks */
.textboxindex1 {
background: url('https://files.catbox.moe/ddfjjo.jpg');
background-size: 600px 220px;
border-radius: 20px;
border: 10px solid transparent; /* Set a border to provide a base width */
border-image-source: url('https://files.catbox.moe/0yomk4.gif'); /* Image to use */
border-image-slice: 30; /* Slice the image 30 pixels from each side */
border-image-width: 20px; /* Set the border image width to 20 pixels */
border-image-repeat: stretch; /* Stretch the slices to fill the border */

 height:20%;
 width:30%;

padding: 18px;
margin: auto;
}

.textboxindex2 {
background: url('https://files.catbox.moe/sbi7pn.jpg');
background-size: 600px 220px;
  border-radius: 20px;
border: 10px solid transparent; /* Set a border to provide a base width */
border-image-source: url('https://files.catbox.moe/0yomk4.gif'); /* Image to use */
border-image-slice: 30; /* Slice the image 30 pixels from each side */
border-image-width: 20px; /* Set the border image width to 20 pixels */
border-image-repeat: stretch; /* Stretch the slices to fill the border */

 height:20%;
 width:30%;

padding: 18px;
margin: auto;
}

.textboxindex3 {
background: url('https://files.catbox.moe/o1wwt7.jpg');
background-size: 600px 220px;
border-radius: 20px;
border: 10px solid transparent; /* Set a border to provide a base width */
border-image-source: url('https://files.catbox.moe/0yomk4.gif'); /* Image to use */
border-image-slice: 30; /* Slice the image 30 pixels from each side */
border-image-width: 20px; /* Set the border image width to 20 pixels */
border-image-repeat: stretch; /* Stretch the slices to fill the border */

 height:20%;
 width:30%;

padding: 18px;
margin: auto;
}

.amyroseimageborder {

border: 15px solid transparent; /* Set a border to provide a base width */
border-image-source: url('https://files.catbox.moe/i42c0z.gif'); /* Image to use */
border-image-slice: 30; /* Slice the image 30 pixels from each side */
border-image-width: 20px; /* Set the border image width to 20 pixels */
border-image-repeat: stretch; /* Stretch the slices to fill the border */

}

.buttondisplay {
  color: white;
  width: 100%;
  height: 200px;
  overflow: scroll;
  border: 2px solid #ccc;
} )
 /* newer */


/* fonts */

/* the homepages stufffffffffffffffff */ 
(

.header {

}  
}
pagename {

}
navigation { 
}
left-content {

}
center-content {
  
}
right-content { 
  
}

{


}
)